*{margin:0px; padding:0px;}
body{ color:#000; font-size:13px;
background-color:#FFF;}
body img{ border:0px;}
.clear{ clear:both;}
ul{list-style-type: none;}
a{ color:#000; text-decoration:none;}
a:hover{ color:#F00; text-decoration:none;}
a:active{ color:#00F; text-decoration:none;}
.zhong { width:1000px; margin:0 auto 0 auto;}
.top{ height:73px;background:url(../images/bg_1.jpg) repeat-x;padding:0 0 0 24px;}
.banner{ height:205px;padding:0;}

.left { width:230px; height:auto;float:left; overflow:hidden; margin-top:10px;}
.m-l-a { height:auto;}
.m-l-a-title { height:738px; height:32px;}
.m-l-a-content { background:url() no-repeat bottom left; height:240px;}
.m-r-a { height:auto;}
.m-r-a-title { height:32px;}
.m-r-a-contents { border:#CCD5DC 1px solid; border-top:none; height:auto; background:#fff;}
.m-r-a-contents ul { display:block; width:202px; margin:0px auto; padding-top:10px;padding-bottom:10px;}
.m-r-a-contents li { display:block;  height:25px; font-size:13px; line-height:25px; color:#fff;}
.m-r-a-contents a { display:block; height:25px; background:url() no-repeat; padding-left:10px;}
.m-r-a-contents .on { height:25px; display:block; background:url(../images/bigclaa1.jpg) no-repeat; padding-left:10px;}
.m-r-a-contents .on a { background:none; padding:0px; color:#fff;}

.m-r-b { height:40px; width:220px; margin-top:10px;}

.m-r-c {height:auto; margin-top:10px;}
.m-r-c-title { height:45px;}
.m-r-c-contents {border:#CCD5DC 1px solid; border-top:none; background:#fff;height:auto!important;height:35px;min-height:35px;_height:100px;}
.m-r-c-contents .coco { padding-left:10px;padding-top:10px;
margin-bottom:18px;
font-size: 13px;}
.m-r-c-contents .coco li{
	background:url(../images/dian.jpg) no-repeat 5px 12px;
	padding-left:15px;
	height:20px;
	line-height:30px;
	letter-spacing: 0.5pt;}

.lan-title{
	font-size:14px;
	font-weight:bold;
	padding-left:20px;
	height:35px;
	padding-top: 18px;
	background-image: url(../images/ry_left.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-bottom: 0px;
	letter-spacing: 1pt;
	color: #FFF;}

.r_gs{ width:692px; height:auto;}
.r_title{ width:692px; height:18px; float:left; background:url(../images/gs_bg.jpg) no-repeat left top;}
.r_title li{ width:68px; height:16px; overflow:hidden; margin-top:2px; float:right;}
.r_content{ width:692px; height:auto; float:left;}
.r_img{
	width:320px;
	height:200px;
	float:left;
	overflow:hidden;
	margin-top:13px;
	padding-top: 10px;
	padding-left: 5px;}
.r_ne{
	height:68px;
	float:left;
	margin-top:4px;
	text-align:left;
	line-height:20px;
	padding-top:0px;
	font-size: 12px;
	letter-spacing: 0.5pt;
	text-indent: 2em;}

.top_left{ float:left; margin-top:5px;}
.top_right{ float:right; margin-top:15px; text-align:right;}
.top_right_1{padding-right:35px;}
.top_right_1,.top_right_1 a{ color:#0473a9;}
.clearfix:after{content:"&nbsp;";display:block;height:0;clear:both;visibility:hidden;}.clearfix{display:inline-block;}
.menu{background:url(../images/nav_bj.jpg) repeat-x; height:39px; line-height:35px; color:#fff; font-weight:bold; font-size:14px;padding-left:70px;}
.menusel{ float:left;width:90px; position:relative; margin-top:0px;}
.menusel h2{ font-size:14px; height:28px; font-weight:bold;}
.menusel a{text-align:center; width:90px;height:25px;  position:relative; z-index:2; color:#fff;}
.menusel a:hover{text-align:center; width:90px;height:25px;  position:relative; z-index:2; color:#ff0;}
.menusel a:active{text-align:center; width:90px;height:25px;  position:relative; z-index:2; color:#f00;}
.position{ position:absolute; z-index:1; margin-left:-10px;}
.menusel ul{width:90px; background:#608ab3;margin-top: -1px; position:relative; z-index:1; display:none;}
.menusel .block{ display:block;}
.typeul li{border-bottom:1px solid #fff;width:90px; position:relative; float:left; height:35px; line-height:35px; padding-left:6px;}
.typeul{  margin-left:0;}
.typeul ul{left:90px; top:0; position:absolute;}
.fli{ margin-top:1px;}
.menusel .lli{ border:none;}
.main{
	background-color:#ffffff;
	padding:0;}

.left_title{ color:#fff;background:url(../images/bg_3.jpg) repeat-x; height:22px; line-height:22px;border:solid 1px #206292; padding-left:9px; margin-bottom:8px;}
.input_1{background:url(../images/bg_4.jpg) no-repeat; width:121px; height:23px; line-height:23px; border:0px;}
.input_2{background:url(../images/bg_5.jpg) no-repeat; width:121px; height:23px; line-height:23px; border:0px;}
.input_3{background:url(../images/bg_6.jpg) no-repeat; width:64px; height:23px; line-height:23px; border:0px;}
.box_1{
	margin-bottom: 12px;}
.left_nr li{background:url(../images/dian.jpg) no-repeat 5px 12px;padding-left:10px;height:25px;line-height:30px;letter-spacing: 0.1pt;}

.clearkit{border:#CCD5DC 1px solid; border-top:none; background:#fff;height:auto!important;height:35px;min-height:35px;_height:100px;}
.clearkit ul{padding:10px;}
.clearkit li{background:url(../images/dian.jpg) no-repeat 5px 12px;padding-left:10px;height:25px;line-height:30px;letter-spacing: 0.1pt;}



.right{
	float:right;
	width:752px;
	margin-top:10px;
	margin-bottom:5px;
	padding-bottom:10px;
	border:#CCD5DC 1px solid; 
	border-top:none;}
.right1{
	float:right;
	width:752px;
	margin-top:10px;
	margin-bottom:5px;
	padding-bottom:10px;}
.right_top{
	text-align:left;
	background-color:#FFF;
	font:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	margin-top: 0px;}
.right_top_img{
	float: left;
	text-align:left;
	background-color:#FFF;
	margin-top: 10px;
	margin-left: 10px;
	margin-bottom: 15px;
	margin-right:15px;}
.news{
	float:left;
	width:354px;
	margin-left: 5px;
	margin-right: 5px;
	margin-top:10px;
	border:#CCD5DC 1px solid; 
	padding-left:5px;
	padding-top:5px;}
.news_title{
	border-bottom: dashed 1px #84888a;
	width:354px;
	height:30px;
	margin-bottom:12px;}
.news_title span{ float:left;}
.news_title a{float:right; margin-top:10px;}
.news table a{
	background:url(../images/dian_2.jpg) no-repeat 0 1px;
	padding-left:15px;
	line-height: 28px;
	word-spacing: 5px;}
.huoban{ margin:20px 0 15px 0;}
.huoban_title{background:url(../images/img_9.jpg) no-repeat 6px 0; padding-left:35px; height:30px;}
.huoban_nr{ background:#fff; padding:11px 0; border-top:solid 1px #c6d0da;border-bottom:solid 1px #c6d0da;}
.huoban_nr li{ float:left; margin-left:24px; display:inline;}
.bottom{ background:url(../images/bg_8.jpg) repeat-x; height:80px; text-align:center; padding-top:15px;width: 1000px; margin: 0px auto;}
.meun_2{height:33px; line-height:33px; color:#c4c4c4;background:#808489 url(../images/img_10.jpg) no-repeat 13px 15px; padding-left:33px;}
.meun_2 a{ color:#fff;}
.left_news ul{ width:300px;}
.left_news li{ border-bottom:dashed 1px #84888a; height:35px; line-height:35px; padding-left:10px;}
.left_news li a{background:url(../images/img_11.jpg) no-repeat 158px 0; padding-right:200px; color:#39485b;}
.left_news li a:hover,.left_news li a.hover{background:url(../images/img_12.jpg) no-repeat 158px 0;color:#005289; font-weight:bold;}
.right_title{background: url(../images/img_18.jpg) no-repeat 6px 5px;padding-left:37px;height:35px;border-bottom:solid 1px #84888a; padding-top:6px;}
.right_title img{ float:left;}
.right_title div{float:right;color:#686868; padding-right: 8px;}
.right_title div span{color:#01548d;}
.liebiao ul{ padding:10px 0;border-bottom:solid 1px #84888a; margin-bottom:15px;}
.liebiao li{ height:24px; line-height:24px;}
.liebiao li a{ float:left;}
.liebiao li span{ float:right;}
.fanye_left{float:left;color:#01548e;}
.fanye_right{float:right; color:#222;}
.fanye_right a{ font-weight:bold; margin:0 4px; display:inline;}
.right_title b{float:left; font-size:16px; color:#01548e;}
.xiangqing{ line-height:24px;}
.laiyuan{ text-align:right; font-size:18px; font-weight:bold;color: #264f79;padding:20px 0 0 0; line-height:35px;}
.laiyuan1{ text-align:right; font-size:13px;color:#264f79;line-height:35px;}
.ccbccb {
	padding:10px;
	line-height:25px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	text-align: left;
	text-indent: 2em;}

.zhengwen {
	padding:10px;
	line-height:25px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	text-align: left;
	text-indent: 2em;}


.news_bottom {
	 float:left;
	 width:1000px;
	margin-top: 10px;}
.news_bottom_title{
	border-bottom:dashed 1px #84888a; 
	width:725px;
	height:30px;
	margin-bottom:12px;}
.news_bottom_title span{ float:left;}
.news_bottom_title a{float:right; margin-top:10px;}
.news_bottom table a{
	background:url(../images/dian_2.jpg) no-repeat 0 1px;
	padding-left:15px;
	line-height: 28px;
	word-spacing:5px;}
.msfc {
	margin-top: 0px; background: url() #fff no-repeat; overflow: hidden; width: 950px; height: 180px
;}
.msfc H2 {
	font-weight: bold; font-size: 16px; float: left; margin-left: 40px; color: #000; line-height: 39px; border-bottom: #db0304 2px solid; height: 39px
;}
.xxsc H2 A {
	color: #575757
;}
.msfc H2 A:hover {
	color: #ef6d18; text-decoration: none
;}
.msfc .listpic {
	width: 1580px; height: 155px
;}
.msfc .listpic LI {
	padding-right: 6px; padding-left: 22px; float: left; padding-bottom: 10px; width: 130px; padding-top: 10px; height: 125px
;}
.msfc .listpic LI A IMG {
	border-right: #d2dcb6 1px solid; padding-right: 4px; border-top: #d2dcb6 1px solid; padding-left: 4px; background: #fff; padding-bottom: 4px; overflow: hidden; border-left: #d2dcb6 1px solid; width: 120px; padding-top: 4px; border-bottom: #d2dcb6 1px solid; height: 90px
;}
.msfc .listpic LI A:hover IMG {
	background: #d2dcb6
;}
.msfc .listpic LI .pe_u_thumb_title {
	font-weight: normal; font-size: 12px; overflow: hidden; width: 130px; cursor: pointer; line-height: 25px; height: 25px; text-align: center
;}